@charset "UTF-8";
/*
$jpG: 'YakuHanJP', 'Noto Sans JP', sans-serif;
$jpM: 'YakuHanMP', 'Noto Serif JP', serif;
$jpH: 'YakuHanMP', 'Shippori Mincho B1', serif;
$en:  'EB Garamond', serif; // サイト独自のフォントを指定
$enG: 'Roboto', sans-serif;
$enM: 'EB Garamond', serif;
*/
/*@mixin reqGrd { background: linear-gradient(to bottom, #a38a77 0%,#876c58 100%);}*/
/*@mixin resGrd { background: linear-gradient(to bottom, #d57f7f 0%,#c46161 100%);}*/
/* line 14, page_firstfloor.scss */
#firstfloor .pankuzu { top: 190px; opacity: .8 !important; }
@media only screen and (max-width: 750px) { /* line 14, page_firstfloor.scss */
  #firstfloor .pankuzu { top: 70px; } }
/* line 16, page_firstfloor.scss */
#firstfloor main { font-family: "FOT-筑紫明朝 Pr6N M"; color: #474747; }
/* line 18, page_firstfloor.scss */
#firstfloor main .wImage::before { font-size: 12px; bottom: 1em; left: 1.5em; right: auto; color: #fff; }
@media only screen and (max-width: 750px) { /* line 18, page_firstfloor.scss */
  #firstfloor main .wImage::before { font-size: 10px; } }
/* line 21, page_firstfloor.scss */
#firstfloor main .wImage.sdw::before { filter: drop-shadow(0 0 3px rgba(0, 0, 0, 0.75)); }
/* line 22, page_firstfloor.scss */
#firstfloor main .wImage.l::before { left: 1em; right: auto; }
/* line 23, page_firstfloor.scss */
#firstfloor main .wImage.r::before { left: auto; right: 1em; }
/* line 24, page_firstfloor.scss */
#firstfloor main .wImage.b::before { /*color: $base-font-color;*/ color: rgba(0, 0, 0, 0.8); }
/* line 25, page_firstfloor.scss */
#firstfloor main .wImage.b.sdw::before { filter: drop-shadow(0 0 3px white); }
/* line 29, page_firstfloor.scss */
#firstfloor .contents { /*background: #cecac7;*/ padding-top: 0; }
@media only screen and (max-width: 750px) { /* line 36, page_firstfloor.scss */
  #firstfloor main .wImage::before { font-size: 10px; bottom: .75em; left: 1em; right: auto; }
  /* line 37, page_firstfloor.scss */
  #firstfloor main .wImage.l::before { left: 1em; right: auto; }
  /* line 38, page_firstfloor.scss */
  #firstfloor main .wImage.r::before { left: auto; right: 1em; }
  /* line 43, page_firstfloor.scss */
  #firstfloor .contents { padding-top: 0; /*padding-bottom: 0;*/ } }
/* line 49, page_firstfloor.scss */
#firstfloor #mv { width: 100%; padding: 30px 30px 100px; position: relative; z-index: 1; }
/* line 50, page_firstfloor.scss */
#firstfloor #mv::after { content: ""; width: 100%; height: 100%; background: url("../img/firstfloor/mvBg.webp") top center no-repeat; background-size: 100% 100%; position: absolute; left: -50%; right: -50%; margin: auto; z-index: 10; z-index: 1; top: 0; mix-blend-mode: hard-light; }
/* line 51, page_firstfloor.scss */
#firstfloor #mv .titWrap { display: flex; flex-direction: column; flex-wrap: wrap; align-items: center; width: 100%; position: absolute; left: -50%; right: -50%; margin: auto; z-index: 10; top: calc(30px + 6%); filter: drop-shadow(0px 0px 10px rgba(0, 0, 0, 0.5)); }
/* line 53, page_firstfloor.scss */
#firstfloor #mv .titWrap .enT { width: 460px; display: flex; flex-direction: column; flex-wrap: wrap; align-items: center; }
/* line 54, page_firstfloor.scss */
#firstfloor #mv .titWrap .enT span { width: 58.28%; line-height: 1; margin-bottom: 30px; }
/* line 55, page_firstfloor.scss */
#firstfloor #mv .titWrap .enT em { width: 100%; line-height: 1; }
/* line 57, page_firstfloor.scss */
#firstfloor #mv .titWrap .title { font-family: "FOT-筑紫明朝 Pr6N D"; font-size: 32px; line-height: 1.6; letter-spacing: .1em; color: #fff; margin-top: 30px; }
/* line 59, page_firstfloor.scss */
#firstfloor #mv .ph { z-index: 0; width: 100%; /*height: 0; padding-top: 56.25%;*/ height: 870px; }
/* line 60, page_firstfloor.scss */
#firstfloor #mv .ph img { position: absolute; top: 50%; transform: translateY(-50%); left: -50%; right: -50%; margin: auto; z-index: 10; }
/* line 61, page_firstfloor.scss */
#firstfloor #mv .ph small { position: absolute; font-size: 14px; bottom: 60px; left: 40px; z-index: 100; color: #fff; filter: drop-shadow(0px 0px 5px rgba(0, 0, 0, 0.5)); }
/* line 67, page_firstfloor.scss */
#firstfloor .loopSlider { overflow: hidden; width: 100%; position: absolute; left: -50%; right: -50%; margin: auto; z-index: 10; top: calc(100% - 100px - 30px); filter: drop-shadow(0px 0px 8px rgba(255, 255, 255, 0.75)) drop-shadow(0px 0px 20px rgba(255, 255, 255, 0.25)); }
/* line 68, page_firstfloor.scss */
#firstfloor .loopSlider .loopSlider__track { display: flex; width: max-content; animation: loopScroll 60s linear infinite; }
/* line 69, page_firstfloor.scss */
#firstfloor .loopSlider .loopSlider__track .loopSlider__item { flex: 0 0 auto; width: 350px; margin-right: 30px; }
@keyframes loopScroll { from { transform: translateX(0); }
  to { transform: translateX(-50%); } }
@media only screen and (max-width: 750px) { /* line 80, page_firstfloor.scss */
  #firstfloor #mv { width: 100%; /*padding: 1em 1em 100px;*/ padding: 0em 0em 108px; }
  /* line 81, page_firstfloor.scss */
  #firstfloor #mv::after { background-size: 100% 100%; }
  /* line 82, page_firstfloor.scss */
  #firstfloor #mv .titWrap { width: 100%; top: calc(1em + 5%); filter: drop-shadow(0px 0px 5px black); }
  /* line 84, page_firstfloor.scss */
  #firstfloor #mv .titWrap .enT { width: 220px; }
  /* line 85, page_firstfloor.scss */
  #firstfloor #mv .titWrap .enT span { width: 65%; margin-bottom: .75em; }
  /* line 86, page_firstfloor.scss */
  #firstfloor #mv .titWrap .enT em { width: 100%; }
  /* line 88, page_firstfloor.scss */
  #firstfloor #mv .titWrap .title { font-size: 22.5px; line-height: 1.6; letter-spacing: .0em; margin-top: 20px; text-align: center; position: relative; right: -1.5%; filter: drop-shadow(0px 0px 1px rgba(0, 0, 0, 0.5)); }
  /* line 90, page_firstfloor.scss */
  #firstfloor #mv .ph { width: 100%; height: 420px; }
  /* line 91, page_firstfloor.scss */
  #firstfloor #mv .ph img { object-position: center 80%; }
  /* line 92, page_firstfloor.scss */
  #firstfloor #mv .ph small { font-size: 12px; bottom: 30px; left: 0px; text-align: center; width: 100%; filter: drop-shadow(0px 0px 3px black); }
  /* line 98, page_firstfloor.scss */
  #firstfloor .loopSlider { top: calc(100% - 108px - 20px); filter: drop-shadow(0px 0px 8px rgba(255, 255, 255, 0.75)) drop-shadow(0px 0px 20px rgba(255, 255, 255, 0.25)); }
  /* line 99, page_firstfloor.scss */
  #firstfloor .loopSlider .loopSlider__track { animation: loopScroll 25s linear infinite; }
  /* line 100, page_firstfloor.scss */
  #firstfloor .loopSlider .loopSlider__track .loopSlider__item { width: 200px; margin-right: 20px; } }
/* line 108, page_firstfloor.scss */
#firstfloor #mainContents { background: linear-gradient(90deg, #c3f0d2 0%, #b3e4f9 100%); position: relative; z-index: 0; margin-top: -100px; padding-top: 250px; padding-bottom: 120px; }
/* line 109, page_firstfloor.scss */
#firstfloor #mainContents::before, #firstfloor #mainContents::after { content: ""; position: absolute; left: -50%; right: -50%; margin: auto; z-index: 10; top: 0; width: 100%; height: 100%; }
/* line 110, page_firstfloor.scss */
#firstfloor #mainContents::before { background: url("../img/firstfloor/bg.webp") top center no-repeat; background-size: 1920px auto; z-index: 1; }
@media screen and (min-width: 1920px) { /* line 110, page_firstfloor.scss */
  #firstfloor #mainContents::before { background-size: 100% auto; } }
/* line 115, page_firstfloor.scss */
#firstfloor #mainContents::after { background: url("../img/firstfloor/bgP.webp") top center; background-size: 1920px auto; z-index: 0; mix-blend-mode: screen; opacity: .8; }
/* line 120, page_firstfloor.scss */
#firstfloor #mainContents #intro { text-align: center; filter: drop-shadow(0px 0px 10px white); position: relative; z-index: 5; margin-bottom: 70px; }
/* line 121, page_firstfloor.scss */
#firstfloor #mainContents #intro .tit, #firstfloor #mainContents #intro .read { filter: drop-shadow(0px 0px 4px white); }
/* line 122, page_firstfloor.scss */
#firstfloor #mainContents #intro .tit { font-family: "FOT-筑紫明朝 Pr6N D"; font-size: 32px; line-height: 1.6; letter-spacing: .125em; margin-bottom: .75em; }
/* line 123, page_firstfloor.scss */
#firstfloor #mainContents #intro .read { font-size: 18px; line-height: 2.0; text-align: center; letter-spacing: .075em; }
/* line 124, page_firstfloor.scss */
#firstfloor #mainContents #intro .read sup { font-size: 60%; vertical-align: text-top; }
/* line 125, page_firstfloor.scss */
#firstfloor #mainContents #intro .read small { font-size: 12px; display: block; margin-top: 1em; }
@media only screen and (max-width: 750px) { /* line 108, page_firstfloor.scss */
  #firstfloor #mainContents { margin-top: -108px; padding-top: 150px; padding-bottom: 50px; }
  /* line 133, page_firstfloor.scss */
  #firstfloor #mainContents::before, #firstfloor #mainContents::after { width: 100%; height: 100%; }
  /* line 134, page_firstfloor.scss */
  #firstfloor #mainContents::before { background-size: 750px auto; }
  /* line 135, page_firstfloor.scss */
  #firstfloor #mainContents::after { background-size: 1920px auto; }
  /* line 140, page_firstfloor.scss */
  #firstfloor #mainContents #intro { text-align: center; filter: drop-shadow(0px 0px 10px white); margin-bottom: 40px; }
  /* line 141, page_firstfloor.scss */
  #firstfloor #mainContents #intro .tit, #firstfloor #mainContents #intro .read { filter: drop-shadow(0px 0px 4px white); }
  /* line 142, page_firstfloor.scss */
  #firstfloor #mainContents #intro .tit { font-size: 24px; line-height: 1.6; letter-spacing: .1em; margin-bottom: .75em; position: relative; right: -1.5%; }
  /* line 143, page_firstfloor.scss */
  #firstfloor #mainContents #intro .read { font-size: 16px; line-height: 1.8; text-align: center; letter-spacing: .075em; /*padding: 0 1em;*/ }
  /* line 144, page_firstfloor.scss */
  #firstfloor #mainContents #intro .read sup { font-size: 60%; }
  /* line 145, page_firstfloor.scss */
  #firstfloor #mainContents #intro .read small { font-size: 12px; margin-top: 1em; } }
/* line 153, page_firstfloor.scss */
#firstfloor #mainContents .secCmn { padding-left: 30px; padding-right: 100px; display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; position: relative; z-index: 5; transition: .4s all; }
@media screen and (min-width: 751px) and (max-width: 1480px) { /* line 153, page_firstfloor.scss */
  #firstfloor #mainContents .secCmn { padding-left: 0px; padding-right: 30px; } }
/* line 157, page_firstfloor.scss */
#firstfloor #mainContents .secCmn:not(:last-child) { margin-bottom: 120px; }
/* line 158, page_firstfloor.scss */
#firstfloor #mainContents .secCmn .mainPh { width: 52%; height: 500px; position: relative; z-index: 0; }
/* line 159, page_firstfloor.scss */
#firstfloor #mainContents .secCmn .text { width: 50%; margin-top: 58px; margin-left: -2%; background: rgba(255, 255, 255, 0.8); position: relative; z-index: 1; padding-top: 40px; padding-bottom: 35px; padding-left: 75px; padding-right: 55px; position: relative; }
@media screen and (min-width: 751px) and (max-width: 1480px) { /* line 159, page_firstfloor.scss */
  #firstfloor #mainContents .secCmn .text { padding-left: 55px; padding-right: 45px; } }
/* line 163, page_firstfloor.scss */
#firstfloor #mainContents .secCmn .text .titEn { width: 250px; line-height: 1; position: absolute; right: 0; bottom: calc(100% - 0px); }
/* line 164, page_firstfloor.scss */
#firstfloor #mainContents .secCmn .text .tit { display: flex; flex-direction: column; flex-wrap: wrap; }
/* line 165, page_firstfloor.scss */
#firstfloor #mainContents .secCmn .text .tit span { height: 42px; line-height: 1; margin-bottom: 1.25em; }
/* line 166, page_firstfloor.scss */
#firstfloor #mainContents .secCmn .text .tit span.low { height: 34px; margin-bottom: 1.75em; }
/* line 167, page_firstfloor.scss */
#firstfloor #mainContents .secCmn .text .tit span img { width: auto; height: 100%; }
/* line 169, page_firstfloor.scss */
#firstfloor #mainContents .secCmn .text .tit em { font-family: "FOT-筑紫明朝 Pr6N D"; font-size: 28px; line-height: 1.6; }
/* line 171, page_firstfloor.scss */
#firstfloor #mainContents .secCmn .text .read { font-size: 16px; line-height: 2.0; margin-top: 1.5em; }
/* line 173, page_firstfloor.scss */
#firstfloor #mainContents .secCmn .phSec { max-width: 1100px; margin: 40px auto 0; display: flex; justify-content: space-between; flex-wrap: wrap; position: relative; right: -25px; }
/* line 174, page_firstfloor.scss */
#firstfloor #mainContents .secCmn .phSec .phWrap { width: calc(100% / 4 - 25px); position: relative; }
/* line 175, page_firstfloor.scss */
#firstfloor #mainContents .secCmn .phSec .phWrap .t { font-family: "FOT-筑紫明朝 Pr6N D"; font-size: 15px; line-height: 1.5; padding: .25em .75em; background: rgba(255, 255, 255, 0.8); display: inline-flex; position: absolute; top: 10px; left: -10px; z-index: 5; }
/* line 176, page_firstfloor.scss */
#firstfloor #mainContents .secCmn .phSec .phWrap .t.ls { transform: scaleX(0.9); transform-origin: left; white-space: nowrap; }
/* line 180, page_firstfloor.scss */
#firstfloor #mainContents .secCmn .phSec .phWrap .ph.wImage::before { font-size: 12px; line-height: 1.5; bottom: .5em; left: 1em; }
/* line 182, page_firstfloor.scss */
#firstfloor #mainContents .secCmn .phSec .phWrap .ph small { position: absolute; font-size: 12px; line-height: 1.5; bottom: .5em; left: 1em; color: #fff; filter: drop-shadow(0 0 1px rgba(0, 0, 0, 0.5)) drop-shadow(0 0 2px rgba(0, 0, 0, 0.75)); }
/* line 186, page_firstfloor.scss */
#firstfloor #mainContents .secCmn:nth-of-type(odd) { padding-left: 100px; padding-right: 30px; flex-direction: row-reverse; }
@media screen and (min-width: 751px) and (max-width: 1480px) { /* line 186, page_firstfloor.scss */
  #firstfloor #mainContents .secCmn:nth-of-type(odd) { padding-left: 30px; padding-right: 0px; } }
/* line 193, page_firstfloor.scss */
#firstfloor #mainContents .secCmn:nth-of-type(odd) .mainPh.wImage::before { left: auto; right: 1em; }
/* line 196, page_firstfloor.scss */
#firstfloor #mainContents .secCmn:nth-of-type(odd) .text { margin-left: auto; margin-right: -2%; padding-left: 55px; padding-right: 75px; text-align: right; }
@media screen and (min-width: 751px) and (max-width: 1480px) { /* line 196, page_firstfloor.scss */
  #firstfloor #mainContents .secCmn:nth-of-type(odd) .text { padding-left: 45px; padding-right: 55px; } }
/* line 200, page_firstfloor.scss */
#firstfloor #mainContents .secCmn:nth-of-type(odd) .text .titEn { right: auto; left: 0; }
/* line 209, page_firstfloor.scss */
#firstfloor #mainContents .secCmn:nth-of-type(odd) .phSec { right: 0; left: -25px; }
@media only screen and (max-width: 750px) { /* line 216, page_firstfloor.scss */
  #firstfloor #mainContents .secCmn { padding-left: 0px; padding-right: 0px; }
  /* line 217, page_firstfloor.scss */
  #firstfloor #mainContents .secCmn:not(:last-child) { margin-bottom: 60px; }
  /* line 218, page_firstfloor.scss */
  #firstfloor #mainContents .secCmn .mainPh { width: 100%; height: 0px; padding-top: 65%; }
  /* line 219, page_firstfloor.scss */
  #firstfloor #mainContents .secCmn .mainPh img { position: absolute; top: 50%; transform: translateY(-50%); left: -50%; right: -50%; margin: auto; z-index: 10; }
  /* line 221, page_firstfloor.scss */
  #firstfloor #mainContents .secCmn .text { width: 94%; margin: 12px auto 0; padding: 1.5em 1.5em; }
  /* line 222, page_firstfloor.scss */
  #firstfloor #mainContents .secCmn .text .titEn { width: 170px; right: 0; bottom: calc(100% - 0px); }
  /* line 224, page_firstfloor.scss */
  #firstfloor #mainContents .secCmn .text .tit span { height: 31px; margin-bottom: .75em; }
  /* line 225, page_firstfloor.scss */
  #firstfloor #mainContents .secCmn .text .tit span.low { height: 25px; margin-bottom: .75em; }
  /* line 227, page_firstfloor.scss */
  #firstfloor #mainContents .secCmn .text .tit em { font-size: 24px; line-height: 1.5; letter-spacing: 0; text-align: justify; word-break: break-all; }
  /* line 229, page_firstfloor.scss */
  #firstfloor #mainContents .secCmn .text .read { font-size: 15.5px; line-height: 1.8; margin-top: 1em; }
  /* line 231, page_firstfloor.scss */
  #firstfloor #mainContents .secCmn .phSec { max-width: 94%; margin: 36px auto 0; right: 0; grid-row-gap: 36px; align-items: flex-start; }
  /* line 232, page_firstfloor.scss */
  #firstfloor #mainContents .secCmn .phSec .phWrap { width: 48.5%; display: flex; flex-direction: column; flex-wrap: wrap; flex-direction: column-reverse; }
  /* line 233, page_firstfloor.scss */
  #firstfloor #mainContents .secCmn .phSec .phWrap .t { font-size: 12px; line-height: 1.5; padding: .25em .5em; position: absolute; top: -24px; left: -0px; width: 100%; box-sizing: border-box; /*@include centerReset; background: rgba(#fff, 0); padding: .5em 0 0em; text-align: justify;*/ }
  /* line 234, page_firstfloor.scss */
  #firstfloor #mainContents .secCmn .phSec .phWrap .t.ls { transform: none; white-space: normal; }
  /* line 238, page_firstfloor.scss */
  #firstfloor #mainContents .secCmn .phSec .phWrap .ph.wImage::before { font-size: 10px; line-height: 1; bottom: .75em; left: .75em; }
  /* line 240, page_firstfloor.scss */
  #firstfloor #mainContents .secCmn .phSec .phWrap .ph small { position: absolute; font-size: 11px; line-height: 1.25; bottom: .5em; left: .75em; filter: drop-shadow(0px 0px 3px black); }
  /* line 244, page_firstfloor.scss */
  #firstfloor #mainContents .secCmn:nth-of-type(odd) { padding-left: 0px; padding-right: 0px; flex-direction: row; }
  /* line 248, page_firstfloor.scss */
  #firstfloor #mainContents .secCmn:nth-of-type(odd) .mainPh.wImage::before { left: auto; right: 1em; }
  /* line 251, page_firstfloor.scss */
  #firstfloor #mainContents .secCmn:nth-of-type(odd) .text { margin: 20px auto 0; padding: 2em 1.5em; text-align: right; }
  /* line 252, page_firstfloor.scss */
  #firstfloor #mainContents .secCmn:nth-of-type(odd) .text .titEn { right: auto; left: 0; }
  /* line 261, page_firstfloor.scss */
  #firstfloor #mainContents .secCmn:nth-of-type(odd) .phSec { right: 0; left: 0px; } }
@media only screen and (max-width: 750px) { /* line 321, page_firstfloor.scss */
  #firstfloor #mainContents #sec2.secCmn .phSec .phWrap.phWrap02 .t span { transform: scaleX(0.9); transform-origin: left; white-space: nowrap; } }
@media only screen and (max-width: 750px) { /* line 331, page_firstfloor.scss */
  #firstfloor #mainContents #sec2.secCmn .phSec .phWrap.phWrap04 .t span { transform: scaleX(0.97); transform-origin: left; white-space: nowrap; } }
@media only screen and (max-width: 750px) { /* line 358, page_firstfloor.scss */
  #firstfloor #mainContents #sec3.secCmn .phSec .phWrap.phWrap02 .t span { transform: scaleX(0.97); transform-origin: left; white-space: nowrap; } }
/* line 390, page_firstfloor.scss */
#firstfloor #mainContents #sec4.secCmn .phSec .phWrap.phWrap01 .ph small { transform: scaleX(0.9); transform-origin: left; white-space: nowrap; }
@media only screen and (max-width: 750px) { /* line 428, page_firstfloor.scss */
  #firstfloor #mainContents #sec5.secCmn .phSec .phWrap.phWrap02 .t span { letter-spacing: -.025em; transform: scaleX(0.83); transform-origin: left; white-space: nowrap; } }
@media only screen and (max-width: 750px) { /* line 434, page_firstfloor.scss */
  #firstfloor #mainContents #sec5.secCmn .phSec .phWrap.phWrap03 .t span { letter-spacing: -.0em; transform: scaleX(0.83); transform-origin: left; white-space: nowrap; } }
/* line 449, page_firstfloor.scss */
#firstfloor #planSec .enTit { line-height: 1; margin-top: -2px; }
@media only screen and (max-width: 750px) { /* line 449, page_firstfloor.scss */
  #firstfloor #planSec .enTit { margin-top: -1px; width: 100%; max-width: none; overflow: hidden; height: 100%; opacity: .75; display: flex; justify-content: space-between; }
  /* line 452, page_firstfloor.scss */
  #firstfloor #planSec .enTit img { width: 600px; max-width: none; animation: titleMarquee 20s linear infinite; }
  /* line 453, page_firstfloor.scss */
  #firstfloor #planSec .enTit img:not(:last-child) { margin-right: 1.5em; }
  @keyframes titleMarquee { 0% { transform: translateX(0); }
    100% { transform: translateX(-100%); } } }
/* line 461, page_firstfloor.scss */
#firstfloor #planSec .inner { display: flex; flex-direction: column; flex-wrap: wrap; flex-direction: column-reverse; }
/* line 465, page_firstfloor.scss */
#firstfloor #planSec .inner .tab-container { display: flex; justify-content: space-between; flex-wrap: wrap; width: 100%; padding: 1.25em 35px 35px; position: relative; margin-top: 4em; }
/* line 466, page_firstfloor.scss */
#firstfloor #planSec .inner .tab-container::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(90deg, #c3f0d2 0%, #b3e4f9 100%); opacity: .5; z-index: 0; }
/* line 467, page_firstfloor.scss */
#firstfloor #planSec .inner .tab-container .tit { overflow: hidden; width: 100%; display: flex; justify-content: center; align-items: center; flex-wrap: wrap; position: relative; z-index: 5; margin-bottom: 1.25em; }
/* line 468, page_firstfloor.scss */
#firstfloor #planSec .inner .tab-container .tit em { font-family: "FOT-筑紫ゴシック Pro B"; font-size: 24px; position: relative; }
/* line 469, page_firstfloor.scss */
#firstfloor #planSec .inner .tab-container .tit em::before, #firstfloor #planSec .inner .tab-container .tit em::after { content: ""; width: 1000px; height: 5px; margin-top: 2px; height: 6px; border-top: 1px solid rgba(0, 0, 0, 0.5); border-bottom: 1px solid rgba(0, 0, 0, 0.5); box-sizing: border-box; position: absolute; top: 50%; transform: translateY(-50%); z-index: 10; }
/* line 471, page_firstfloor.scss */
#firstfloor #planSec .inner .tab-container .tit em::before { left: calc(100% + .75em); }
/* line 472, page_firstfloor.scss */
#firstfloor #planSec .inner .tab-container .tit em::after { right: calc(100% + .75em); }
@media only screen and (max-width: 750px) { /* line 465, page_firstfloor.scss */
  #firstfloor #planSec .inner .tab-container { width: 100%; padding: .75em 1em 1em; margin-top: 2em; }
  /* line 481, page_firstfloor.scss */
  #firstfloor #planSec .inner .tab-container .tit { width: 100%; margin-bottom: .75em; }
  /* line 482, page_firstfloor.scss */
  #firstfloor #planSec .inner .tab-container .tit em { font-size: 20px; }
  /* line 483, page_firstfloor.scss */
  #firstfloor #planSec .inner .tab-container .tit em::before, #firstfloor #planSec .inner .tab-container .tit em::after { width: 500px; height: 4px; margin-top: 2px; }
  /* line 484, page_firstfloor.scss */
  #firstfloor #planSec .inner .tab-container .tit em::before { left: calc(100% + .5em); }
  /* line 485, page_firstfloor.scss */
  #firstfloor #planSec .inner .tab-container .tit em::after { right: calc(100% + .5em); } }
/* line 491, page_firstfloor.scss */
#firstfloor #planSec .inner .tab-container .tab { cursor: pointer; position: relative; z-index: 5; background: linear-gradient(90deg, #73dc96 0%, #6dcbf3 100%); width: calc(100% / 3 - 15px); color: #fff; display: flex; flex-direction: column; flex-wrap: wrap; align-items: center; /*justify-content: flex-start;*/ padding: 1.5em 0 1em; transition: .4s all; }
/* line 492, page_firstfloor.scss */
#firstfloor #planSec .inner .tab-container .tab::after { content: ""; background: url("../img/firstfloor/bgPB.webp") no-repeat center; opacity: .55; width: 100%; height: 100%; position: absolute; top: 0; left: 0; transition: .4s all; }
/* line 493, page_firstfloor.scss */
#firstfloor #planSec .inner .tab-container .tab::before { content: ""; background: url("../img/cmn/arw.webp") no-repeat; width: 16px; height: 16px; background-size: 100% auto; position: absolute; top: 38px; right: 15px; z-index: 5; transition: .4s all; }
/* line 494, page_firstfloor.scss */
#firstfloor #planSec .inner .tab-container .tab .type, #firstfloor #planSec .inner .tab-container .tab .ldk { position: relative; z-index: 5; /*font-family: $en;*/ font-family: "FOT-筑紫ゴシック Pr5 D"; line-height: 1.5; }
/* line 495, page_firstfloor.scss */
#firstfloor #planSec .inner .tab-container .tab .type { font-size: 20px; display: inline-flex; align-items: baseline; border-block: 1px solid rgba(255, 255, 255, 0.5); letter-spacing: .1em; padding: .15em .5em; margin-bottom: .5em; }
/* line 496, page_firstfloor.scss */
#firstfloor #planSec .inner .tab-container .tab .type strong { font-size: 150%; line-height: 1; }
/* line 498, page_firstfloor.scss */
#firstfloor #planSec .inner .tab-container .tab .ldk { font-size: 16px; /*width: 100%;*/ text-align: center; letter-spacing: .05em; }
/* line 499, page_firstfloor.scss */
#firstfloor #planSec .inner .tab-container .tab .ldk strong { font-size: 150%; line-height: 1; }
/* line 501, page_firstfloor.scss */
#firstfloor #planSec .inner .tab-container .tab:hover, #firstfloor #planSec .inner .tab-container .tab.active { /*opacity: .7;*/ }
/* line 502, page_firstfloor.scss */
#firstfloor #planSec .inner .tab-container .tab:hover::after, #firstfloor #planSec .inner .tab-container .tab.active::after { opacity: .25; }
/* line 503, page_firstfloor.scss */
#firstfloor #planSec .inner .tab-container .tab:hover::before, #firstfloor #planSec .inner .tab-container .tab.active::before { right: 10px; }
@media only screen and (max-width: 750px) { /* line 516, page_firstfloor.scss */
  #firstfloor #planSec .inner .tab-container .tab { width: 100%; display: flex; flex-direction: column; flex-wrap: wrap; flex-direction: row; align-items: center; justify-content: flex-start; padding: .75em 0 .75em 1em; }
  /* line 517, page_firstfloor.scss */
  #firstfloor #planSec .inner .tab-container .tab:not(:last-child) { margin-bottom: .5em; }
  /* line 519, page_firstfloor.scss */
  #firstfloor #planSec .inner .tab-container .tab::before { width: 15px; height: 15px; top: 50%; transform: translateY(-50%); right: 12px; }
  /* line 520, page_firstfloor.scss */
  #firstfloor #planSec .inner .tab-container .tab .type, #firstfloor #planSec .inner .tab-container .tab .ldk { line-height: 1.5; }
  /* line 521, page_firstfloor.scss */
  #firstfloor #planSec .inner .tab-container .tab .type { font-size: 14px; display: inline-flex; align-items: baseline; padding: .15em 0em; width: 90px; margin-bottom: 0em; justify-content: center; margin-right: .75em; }
  /* line 522, page_firstfloor.scss */
  #firstfloor #planSec .inner .tab-container .tab .type strong { font-size: 180%; }
  /* line 524, page_firstfloor.scss */
  #firstfloor #planSec .inner .tab-container .tab .ldk { font-size: 15px; width: auto; text-align: center; }
  /* line 525, page_firstfloor.scss */
  #firstfloor #planSec .inner .tab-container .tab .ldk strong { font-size: 150%; }
  /* line 528, page_firstfloor.scss */
  #firstfloor #planSec .inner .tab-container .tab:hover::after, #firstfloor #planSec .inner .tab-container .tab.active::after { opacity: .25; }
  /* line 529, page_firstfloor.scss */
  #firstfloor #planSec .inner .tab-container .tab:hover::before, #firstfloor #planSec .inner .tab-container .tab.active::before { right: 8px; } }
/* line 543, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents { width: 100%; margin-top: 4em; }
@media only screen and (max-width: 750px) { /* line 543, page_firstfloor.scss */
  #firstfloor #planSec .inner .tabContents { margin-top: 1em; } }
/* line 547, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent { display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; display: none; /*&.planA1 { .drawing { span { width: 80.24%;}}}
&.planE1 { .drawing { span { width: 72.84%;}}}
&.planG1 { .drawing { span { width: 68.07%;}}}
&.planI1 { .drawing { span { width: 65.32%;}}}
&.planJ1 { .drawing { span { width: 100%;}}}*/ }
/* line 548, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent.show { display: flex; animation: fadeInSec .7s ease 0s 1 normal; }
@keyframes fadeInSec { 0% { opacity: 0; transform: translateY(30px); }
  100% { opacity: 1; } }
/* line 555, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent .titleWrap { display: flex; justify-content: flex-start; flex-wrap: wrap; align-items: flex-end; width: 100%; margin-bottom: 3em; }
/* line 556, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent .titleWrap .title, #firstfloor #planSec .inner .tabContents .tabContent .titleWrap .copy { position: relative; }
/* line 557, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent .titleWrap .title::after, #firstfloor #planSec .inner .tabContents .tabContent .titleWrap .copy::after { content: ""; width: 100%; height: 4px; position: absolute; bottom: -10px; left: 0; background: #999; }
/* line 559, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent .titleWrap .title { font-size: 33px; }
/* line 560, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent .titleWrap .title::after { background: linear-gradient(90deg, #c3f0d2 0%, #b3e4f9 100%); opacity: .5; }
/* line 562, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent .titleWrap .copy { font-size: 21px; flex: 1; text-align: right; }
/* line 563, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent .titleWrap .copy::after { background: rgba(0, 0, 0, 0.05); }
/* line 568, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent .specWrap { display: flex; justify-content: space-between; flex-wrap: wrap; align-items: center; width: 100%; margin-bottom: 40px; }
/* line 569, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent .specWrap .specSec { display: flex; justify-content: flex-start; flex-wrap: wrap; align-items: center; }
/* line 570, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent .specWrap .specSec .type { position: relative; background: linear-gradient(90deg, #73dc96 0%, #6dcbf3 100%); width: 235px; padding: 3em 0; color: #fff; display: flex; justify-content: center; align-items: center; flex-wrap: wrap; }
/* line 571, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent .specWrap .specSec .type::after { content: ""; background: url("../img/firstfloor/bgPB.webp") no-repeat center; opacity: .45; width: 100%; height: 100%; position: absolute; top: 0; left: 0; }
/* line 572, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent .specWrap .specSec .type em { font-family: "FOT-筑紫ゴシック Pr5 D"; font-size: 28px; line-height: 1.5; display: inline-flex; align-items: baseline; border-block: 1px solid rgba(255, 255, 255, 0.5); letter-spacing: .1em; padding: .15em 0em; position: relative; z-index: 5; }
/* line 573, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent .specWrap .specSec .type em strong { font-size: 150%; line-height: 1; }
/* line 576, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent .specWrap .specSec .spec { /*width: calc(100% - 270px);*/ margin-left: 1.75em; display: flex; flex-direction: column; flex-wrap: wrap; text-align: center; }
/* line 577, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent .specWrap .specSec .spec .ldk { font-family: "FOT-筑紫ゴシック Pr5 D"; font-size: 24px; letter-spacing: .05em; line-height: 1.5; border-bottom: 1px solid rgba(0, 0, 0, 0.25); padding-bottom: .25em; margin-bottom: .15em; }
/* line 578, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent .specWrap .specSec .spec .ldk strong { font-size: 150%; line-height: 1; }
/* line 581, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent .specWrap .specSec .spec ul.listWrap li { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; align-items: baseline; font-size: 28px; line-height: 1.25; }
/* line 582, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent .specWrap .specSec .spec ul.listWrap li span { font-size: 50%; margin-right: .5em; font-family: "FOT-筑紫明朝 Pr6N D"; position: relative; top: -.25em; }
/* line 583, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent .specWrap .specSec .spec ul.listWrap li em { letter-spacing: 0; }
/* line 584, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent .specWrap .specSec .spec ul.listWrap li.c01 { font-size: 34px; }
/* line 591, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent .specWrap .read { width: 550px; font-size: 16px; }
/* line 595, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent .drawing { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; width: calc(100% - 550px - 40px); }
/* line 596, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent .drawing span { width: 100%; }
/* line 597, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent .drawing .btn { width: 320px; height: 46px; background: linear-gradient(90deg, #73dc96 0%, #6dcbf3 100%); margin-top: 30px; }
@media only screen and (max-width: 750px) { /* line 597, page_firstfloor.scss */
  #firstfloor #planSec .inner .tabContents .tabContent .drawing .btn { width: 300px; height: 46px; } }
/* line 598, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent .drawing .btn a { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; width: 100%; height: 100%; color: #fff; position: relative; }
/* line 599, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent .drawing .btn a::after { content: ""; background: url("../img/firstfloor/bgPB.webp") no-repeat center; opacity: .55; width: 100%; height: 100%; position: absolute; top: 0; left: 0; transition: .4s all; }
/* line 600, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent .drawing .btn a::before { content: ""; background: url("../img/cmn/arw.webp") no-repeat; width: 14px; height: 14px; background-size: 100% auto; position: absolute; top: 17px; right: 12px; z-index: 5; transition: .4s all; }
@media only screen and (max-width: 750px) { /* line 600, page_firstfloor.scss */
  #firstfloor #planSec .inner .tabContents .tabContent .drawing .btn a::before { top: 17px; right: 10px; } }
/* line 601, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent .drawing .btn a b { font-family: "FOT-筑紫ゴシック Pr5 D"; font-size: 18px; line-height: 1; position: relative; z-index: 5; }
@media only screen and (max-width: 750px) { /* line 601, page_firstfloor.scss */
  #firstfloor #planSec .inner .tabContents .tabContent .drawing .btn a b { font-size: 17px; } }
/* line 603, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent .drawing .btn a:hover::before { right: 8px; }
/* line 608, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent.planA1 .drawing span { width: 90%; }
/* line 609, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent.planE1 .drawing span { width: 81.72%; }
/* line 610, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent.planG1 .drawing span { width: 76.27%; }
/* line 611, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent.planI1 .drawing span { width: 73.27%; }
/* line 612, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent.planJ1 .drawing span { width: 112.19%; }
/* line 620, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent .pointSec { width: 550px; background: rgba(240, 240, 240, 0.5); padding: 25px 25px; }
/* line 621, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent .pointSec .tit { background: #474747; color: #fff; font-family: "FOT-筑紫ゴシック Pro B"; font-size: 24px; position: relative; display: flex; justify-content: center; align-items: center; flex-wrap: wrap; margin-bottom: 1em; padding: 0 0 .15em; }
/* line 622, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent .pointSec .tit::after { content: ""; width: 22px; height: 18px; clip-path: polygon(50% 100%, 0 0, 100% 0); background: #474747; position: absolute; left: -50%; right: -50%; margin: auto; z-index: 10; top: calc(100% - 1px); }
/* line 624, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent .pointSec .point { display: flex; justify-content: space-between; flex-wrap: wrap; }
/* line 625, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent .pointSec .point:not(:last-child) { margin-bottom: 25px; }
/* line 626, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent .pointSec .point .ph { width: 150px; height: 150px; }
/* line 627, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent .pointSec .point .ph.wImage::before { font-size: 10px; bottom: .75em; left: 1em; }
/* line 629, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent .pointSec .point .text { width: calc(100% - 170px); margin-top: -.5em; }
/* line 630, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent .pointSec .point .text .t { font-family: "FOT-筑紫ゴシック Pro B"; font-size: 20px; border-bottom: 1px solid rgba(0, 0, 0, 0.15); display: flex; justify-content: space-between; flex-wrap: wrap; align-items: baseline; padding-bottom: .25em; margin-bottom: .5em; }
/* line 631, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent .pointSec .point .text .t span { width: 26px; height: 26px; display: flex; justify-content: center; align-items: center; flex-wrap: wrap; color: #fff; background: linear-gradient(90deg, #73dc96 0%, #6dcbf3 100%); line-height: 0; padding-bottom: .25em; }
/* line 632, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent .pointSec .point .text .t em { width: calc(100% - 35px); }
/* line 634, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent .pointSec .point .text .read { font-family: "FOT-筑紫ゴシック Pr5 M"; font-size: 16px; line-height: 1.5; }
/* line 635, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent .pointSec .point .text .read small { font-size: 12px; letter-spacing: .05em; }
@media only screen and (max-width: 750px) { /* line 653, page_firstfloor.scss */
  #firstfloor #planSec .inner .tabContents .tabContent.show { animation: fadeInSec .7s ease 0s 1 normal; }
  /* line 656, page_firstfloor.scss */
  #firstfloor #planSec .inner .tabContents .tabContent .titleWrap { width: 94%; margin: 0 auto 1.5em; flex-wrap: wrap; }
  /* line 658, page_firstfloor.scss */
  #firstfloor #planSec .inner .tabContents .tabContent .titleWrap .title::after, #firstfloor #planSec .inner .tabContents .tabContent .titleWrap .copy::after { height: 4px; bottom: -8px; }
  /* line 660, page_firstfloor.scss */
  #firstfloor #planSec .inner .tabContents .tabContent .titleWrap .title { font-size: 24px; width: 100%; text-align: center; margin-bottom: 15px; }
  /* line 663, page_firstfloor.scss */
  #firstfloor #planSec .inner .tabContents .tabContent .titleWrap .copy { font-size: 17px; flex: 1; text-align: center; width: 100%; }
  /* line 664, page_firstfloor.scss */
  #firstfloor #planSec .inner .tabContents .tabContent .titleWrap .copy::after { display: none; }
  /* line 669, page_firstfloor.scss */
  #firstfloor #planSec .inner .tabContents .tabContent .specWrap { width: 100%; margin-bottom: 40px; }
  /* line 670, page_firstfloor.scss */
  #firstfloor #planSec .inner .tabContents .tabContent .specWrap .specSec { display: flex; justify-content: space-between; flex-wrap: wrap; width: 100%; }
  /* line 671, page_firstfloor.scss */
  #firstfloor #planSec .inner .tabContents .tabContent .specWrap .specSec .type { width: 120px; padding: 1.75em 1.5em; }
  /* line 673, page_firstfloor.scss */
  #firstfloor #planSec .inner .tabContents .tabContent .specWrap .specSec .type em { font-size: 16px; line-height: 1.5; display: inline-flex; flex-wrap: wrap; justify-content: center; align-items: baseline; padding: .15em 0em; }
  /* line 674, page_firstfloor.scss */
  #firstfloor #planSec .inner .tabContents .tabContent .specWrap .specSec .type em strong { font-size: 220%; width: 100%; text-align: center; }
  /* line 677, page_firstfloor.scss */
  #firstfloor #planSec .inner .tabContents .tabContent .specWrap .specSec .spec { width: calc(100% - 120px); margin-left: 0em; padding: 0 .75em; display: flex; flex-direction: column; flex-wrap: wrap; text-align: center; }
  /* line 678, page_firstfloor.scss */
  #firstfloor #planSec .inner .tabContents .tabContent .specWrap .specSec .spec .ldk { font-size: 21px; line-height: 1.5; padding-bottom: .25em; margin-bottom: .15em; }
  /* line 679, page_firstfloor.scss */
  #firstfloor #planSec .inner .tabContents .tabContent .specWrap .specSec .spec .ldk strong { font-size: 150%; }
  /* line 682, page_firstfloor.scss */
  #firstfloor #planSec .inner .tabContents .tabContent .specWrap .specSec .spec ul.listWrap li { font-size: 21px; line-height: 1.35; }
  /* line 683, page_firstfloor.scss */
  #firstfloor #planSec .inner .tabContents .tabContent .specWrap .specSec .spec ul.listWrap li span { font-size: 60%; margin-right: .5em; top: -.15em; }
  /* line 684, page_firstfloor.scss */
  #firstfloor #planSec .inner .tabContents .tabContent .specWrap .specSec .spec ul.listWrap li em { letter-spacing: 0; }
  /* line 685, page_firstfloor.scss */
  #firstfloor #planSec .inner .tabContents .tabContent .specWrap .specSec .spec ul.listWrap li.c01 { font-size: 28px; }
  /* line 692, page_firstfloor.scss */
  #firstfloor #planSec .inner .tabContents .tabContent .specWrap .read { width: 100%; font-size: 15.5px; padding: 0 1.5em; margin-top: 1.25em; }
  /* line 696, page_firstfloor.scss */
  #firstfloor #planSec .inner .tabContents .tabContent .drawing { width: 100%; }
  /* line 697, page_firstfloor.scss */
  #firstfloor #planSec .inner .tabContents .tabContent .drawing span { width: 100%; }
  /* line 699, page_firstfloor.scss */
  #firstfloor #planSec .inner .tabContents .tabContent.planA1 .drawing span { width: 90%; }
  /* line 700, page_firstfloor.scss */
  #firstfloor #planSec .inner .tabContents .tabContent.planE1 .drawing span { width: 90%; }
  /* line 701, page_firstfloor.scss */
  #firstfloor #planSec .inner .tabContents .tabContent.planG1 .drawing span { width: 90%; }
  /* line 702, page_firstfloor.scss */
  #firstfloor #planSec .inner .tabContents .tabContent.planI1 .drawing span { width: 90%; }
  /* line 703, page_firstfloor.scss */
  #firstfloor #planSec .inner .tabContents .tabContent.planJ1 .drawing span { width: 90%; }
  /* line 706, page_firstfloor.scss */
  #firstfloor #planSec .inner .tabContents .tabContent .pointSec { width: 100%; padding: 1em 1em; margin-top: 2em; }
  /* line 707, page_firstfloor.scss */
  #firstfloor #planSec .inner .tabContents .tabContent .pointSec .tit { font-size: 18px; margin-bottom: 1em; padding: 0 0 .15em; }
  /* line 708, page_firstfloor.scss */
  #firstfloor #planSec .inner .tabContents .tabContent .pointSec .tit::after { width: 16px; height: 12px; top: calc(100% - 1px); }
  /* line 711, page_firstfloor.scss */
  #firstfloor #planSec .inner .tabContents .tabContent .pointSec .point:not(:last-child) { margin-bottom: 18px; }
  /* line 712, page_firstfloor.scss */
  #firstfloor #planSec .inner .tabContents .tabContent .pointSec .point .ph { width: 110px; height: 110px; }
  /* line 713, page_firstfloor.scss */
  #firstfloor #planSec .inner .tabContents .tabContent .pointSec .point .ph.wImage::before { font-size: 10px; bottom: .5em; left: .5em; }
  /* line 715, page_firstfloor.scss */
  #firstfloor #planSec .inner .tabContents .tabContent .pointSec .point .text { width: calc(100% - 125px); margin-top: -.2em; }
  /* line 716, page_firstfloor.scss */
  #firstfloor #planSec .inner .tabContents .tabContent .pointSec .point .text .t { font-size: 15px; line-height: 1.5; padding-bottom: .35em; margin-bottom: .5em; text-align: justify; }
  /* line 717, page_firstfloor.scss */
  #firstfloor #planSec .inner .tabContents .tabContent .pointSec .point .text .t span { width: 20px; height: 20px; padding-bottom: .25em; }
  /* line 718, page_firstfloor.scss */
  #firstfloor #planSec .inner .tabContents .tabContent .pointSec .point .text .t em { width: calc(100% - 25px); }
  /* line 720, page_firstfloor.scss */
  #firstfloor #planSec .inner .tabContents .tabContent .pointSec .point .text .read { font-size: 14px; line-height: 1.35; letter-spacing: 0; }
  /* line 721, page_firstfloor.scss */
  #firstfloor #planSec .inner .tabContents .tabContent .pointSec .point .text .read small { font-size: 11px; } }
/* line 1190, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent.planJ1 .specWrap .specSec .spec .ldk { letter-spacing: 0; }
/* line 1194, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent.planJ1 .specWrap .specSec .spec ul.listWrap li { line-height: 1.1; }
/* line 1216, page_firstfloor.scss */
#firstfloor #planSec .inner .tabContents .tabContent.planJ1 .drawing span { margin-left: -4%; margin-right: -8%; }
